年末年始の休みを利用して、開発環境のeclipseとxamppを
バージョンアップ!

いつものように MergedocProject からPHP用のパッケージを
ダウンロードして、既存のコンテンツを移行した。
期待通り(?)にトラブルに遭遇。

1.PHPバージョン問題
・PHPが5.3から5.4に上がったせいでエラーになるコンテンツが。
(参照渡しの変更による)
そのコンテンツだけ古いXAMPPに残すことにした。

2.eclipse+PDTでデバッグが変
・PDTでデバッグしてみたらカレント行の表示動かない。
既知の問題らしい。eclipseからPDTだけアップデート
したら直った。(3.3.1→3.3.2)

これで暫く使ってみるかな。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です